<app-auth-layout></app-auth-layout>
<div class="main-content">
    <div class="header pt-9">

        <div class="container">
            <div class="header-body text-center mb-7">
                <div class=" row justify-content-center">
                    <div class=" col-xl-5 col-lg-6 col-md-8 px-5 mb-5">
                        <h1 class="text-lead text-white">Welcome!</h1>

                        <!-- <p class="text-second text-white">
              Use these awesome forms to login or create new account in your
              project for free
            </p> -->
                    </div>
                </div>
            </div>
        </div>

        <div class=" container mt--8 pb-5">
            <div class=" row justify-content-center">
                <div class=" col-lg-5 col-md-7">
                    <div class=" card bg-secondary border-0 mb-0">
                        <div class=" card-header bg-transparent pb-5">
                            <div class="text-center mt-2 mb-3">
                                <small> Sign in with </small>
                            </div>

                            <div class=" btn-wrapper text-center">

                                <app-google-login></app-google-login>
                                <app-facebook-login></app-facebook-login>
                                <app-line-login></app-line-login>
                            </div>
                        </div>

                        <div class=" card-body px-lg-5 py-lg-5">
                            <div class=" text-center mb-4">
                                <small> Or sign in with credentials </small>
                            </div>

                            <form role="form">
                                <div class="form-group mb-3" [ngClass]="{ focused: focus === true }">
                                    <div class="input-group input-group-alternative">
                                        <div class="input-group-prepend">
                                            <span class="input-group-text"><i class="ni ni-email-83"></i></span>
                                        </div>
                                        <input class="form-control" placeholder="Email" type="email"
                                            (focus)="focus = true" (blur)="focus = false" />
                                    </div>
                                </div>
                                <div class="form-group" [ngClass]="{ focused: focus1 === true }">
                                    <div class="input-group input-group-alternative">
                                        <div class="input-group-prepend">
                                            <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
                                        </div>
                                        <input class="form-control" placeholder="Password" type="password"
                                            (focus)="focus1 = true" (blur)="focus1 = false" />
                                    </div>
                                </div>
                                <div class="custom-control custom-control-alternative custom-checkbox">
                                    <input class="custom-control-input" id=" customCheckLogin" type="checkbox" />
                                    <label class="custom-control-label" for=" customCheckLogin">
                                        <span>Remember me</span>
                                    </label>
                                </div>
                                <div class="text-center">
                                    <button type="button" class="btn btn-primary my-4">
                                        Sign in
                                    </button>
                                </div>
                            </form>
                        </div>
                    </div>

                    <div class=" row mt-3">
                        <div class=" col-6">
                            <a class=" text-light" href="javascript:void(0)">
                                <small> Forgot password? </small>
                            </a>
                        </div>

                        <div class=" col-6 text-right">
                            <a class=" text-light" href="javascript:void(0)">
                                <small> Create new account </small>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>